<?xml version="1.0" encoding="UTF-8"?><song><title>Tek Layık Olan Galip Geldi</title>
<lyrics>[V1]
.     Em    D     Gsus   G      C      D
 Tek Layık Olan galip geldi - Yahuda Aslanı
.     Em    D     Gsus   G      C      D
 Tek Layık Olan galip geldi - Davut'un Kökü

[V2]
.       Am                D            G
 /// Tanrım, Sen insan oldun Beden aldın
.D           C
 Sen ne güzelsin ///</lyrics>
<key>G</key>
</song>